.from-to-selection {
  font-size: 1.2rem;
  margin: 1.2rem 0 1.2rem 0;

  &__header {
    margin: 1rem 0 1rem 0;
  }

  &__input {
    height: 25px;
    width: 85px;
    border: 1px solid $color-blue;
    margin: 0 3px;
    padding: 0 6px;
  }
}